
BODY {
    color         :#001919;
    padding-left  :7px;
    /*font-family :Verdana, Geneva, Arial, Helvetica, sans-serif; */
    font-family   : Tahoma, Arial, Helvetica, Verdana, Geneva,  sans-serif; /* Заменил шрифт 19.11.2013*/
    background    :url(../img/bg_100x100.jpg) fixed;   /*фисташковый*/
    /*background-image:url(../img/bg_100x100-gray.jpg);   /**/
    width         : 1000px;
    margin        : 0 auto;
    position      :relative;
    background    : -moz-linear-gradient( rgba(255,255,255,0.10) 0%, rgba(0,0,0,0.02) 5%,rgba(0,0,0,0.02)),  url(../img/bg_fabric_of_squares_gray.png) fixed;   /* серые офисные обои*/
    background    : -webkit-linear-gradient( rgba(255,255,255,0.10) 0%, rgba(0,0,0,0.02) 5%,rgba(0,0,0,0.02)),  url(../img/bg_fabric_of_squares_gray.png) fixed;   /* серые офисные обои*/
    background    : -o-linear-gradient( rgba(255,255,255,0.10) 0%, rgba(0,0,0,0.02) 5%,rgba(0,0,0,0.02)),  url(../img/bg_fabric_of_squares_gray.png) fixed;   /* серые офисные обои*/
    background    : -ms-linear-gradient( rgba(255,255,255,0.10) 0%, rgba(0,0,0,0.02) 5%,rgba(0,0,0,0.02)),  url(../img/bg_fabric_of_squares_gray.png) fixed;   /* серые офисные обои*/
    background    : linear-gradient( rgba(255,255,255,0.10) 0%, rgba(0,0,0,0.02) 5%,rgba(0,0,0,0.02)),  url(../img/bg_fabric_of_squares_gray.png) fixed;   /* серые офисные обои*/
    /* background-color: rgba(255,255,255,0); */                             
    /* background-image:url(../img/bg_100x100-gray-2.jpg);           */         
    /* background-image:url(../img/bg_100x100-gray-2_1_23gamma.jpg); */
    /* background-image:url(../img/bg_100x100-gray-4.jpg);   /**/
    /* background-image:url(../img/bg_100x100-gray-404.jpg);   /**/         
    /* background-image:url(../img/bg_bezhevyi.png); */   /*бежевый*/
    /* background-image:url(../img/bg-noise.png); */   /*Nike*/
    /* background-image:url(../img/layout__main.png); */   /*mail.ru*/          
    /* background-image:url(../img/bg_IELTS.gif); */   /*ieltsportal.ru*/
    /* background-image:url(../img/bg_fon_yellow.png); */   /*песочный*/
    /* background-image:url(http://expert.provisor.com.ua/01_Razdel_4to_Luchshe_X_files/u3_normal.jpg); */   /*Артем*/
    /* background-repeat: repeat-x;  */                   /*песочный*/
    /* background: url(../img/bg_fon_yellow.png) repeat-x scroll center 0 #FFFFF1; */
    /* background-color: rgb(255,255,255); */
    /* background:linear-gradient(#83C6FF ,#FFFFF1 200px) no-repeat; */
    /* background-image:url(http://subtlepatterns.com/patterns/light_noise_diagonal.png); */   /*10.09.2015 - Sorax*/
    /* background-image:url(../img/bg_blur_books.jpg); */   /*booksee.org*/;
    /* background:url(../img/bg_kletochka.png); */   /*chem21.info*/;
    /* background:url(../img/bg_2015-11-17_fashion-ua_com_ua.jpg); */   /*fashion-ua.com.ua */;
}
     g
     
     
     
p>font>em, em, p>i {
          font-family: Arial;
}                /* добавил 21.11.2013*/
/*TD {font-size:smaller}*/
TD_news {background-color:#4782b4}

/* TD_docs {background-color:#66FFFF} */
/* межстрочный интервал тексту статьи       */
td#mid_2 p, td#mid_2 ul {
  line-height:21px;
  }
td#mid_2 ul li, td#mid_2 ol li {
         margin:0 0 10px 0;
}
td#right_2 {
           padding: 0 0 0 25px;
}

TH {font-size:smaller; font-weight:bold; color:#FFFFFF; background-color:#4782b4; text-align:center;}
.tab {
	letter-spacing:1pt; 
	font-size:77%
	}
.tab_title {
	font-weight:bold; 
	color:#3572A3
	}
.tab_gray {
	background-color:#b1b1b1; 
	font-size:79%
	}
.tab_gray td {
	background-color:#f0f0f0; 
	vertical-align:top
	}
.table_img {margin:15px 0px}

TABLE.see_also 
{
	width: 700px;
}
a:link {text-decoration: none; color: rgb(0,0,153);}
a:visited {text-decoration: none; color: rgb(0,153,153);}
a:active {text-decoration: none}
a:hover {text-decoration: underline; color: rgb(0,0,153);}
.vr {border-left: solid thin #800000; font-weight: bold; padding-left: 1%; color: #777777}
.vpr {font-weight:bold; color: #483D8B}
.simple_text 
{
	font-weight: normal;
	color: Black;
	font-style: normal;
}
.normal_italic 
{
	font-style: italic;
}
.bold_italic_black 
{
	font-weight: bold;
	color: Black;
	font-style: italic;
    font-family: Arial, 'Arial Narrow', sans-serif;
}
.bold_italic_blue 
{
/*	font-weight: bold;  =16.12.2013= */
	color:rgb(32, 32, 231);
	font-style: italic;
    font-family: Arial, 'Arial Narrow', sans-serif;
}
.bold_italic_red 
{
	font-weight: bold;
	color: Red;
	font-style: italic;
}
.bold_italic_green 
{
	font-weight: bold;
	color: Green;
}
.bold_black 
{
	font-weight: bold;
	color: Black;
}
.bold_blue 
{
	font-weight: bold;
	color: Blue;
}
.bold_red 
{
	font-weight: bold;
	color: Red;
}
.bold_green 
{
	font-weight: bold;
	color: Green;
}
.pict_comment
{
	font-family: sans-serif;
	font-size: small;
	border-top-color: Gray;
	border-top-style: dotted;
	border-top-width: thin;
	text-align: center;
	background-color: #FFFF99;
}
.pict_comment_left
{
	font-family: sans-serif;
	font-size: small;
	border-top-color: Gray;
	border-top-style: dotted;
	border-top-width: thin;
	text-align: left;
	background-color: White;
}
HR {height:1px; color:#B1B1B1}
.lit {font-size:77%}
.litz {font-size:77%; padding: 0 0 3px 0; border-bottom: solid #B7B7B7 1px}
.citate {font-family: "Times New Roman", Times, serif; font-style:italic; margin-left: 30%}
.autor {font-family: "Times New Roman"; font-style: italic; font-size:13.4pt; fon  } /*.autor {font-weight:bold; font-size:8pt}  это версия до 21.11.2013 года */
.mat {font-size:87%; text-align:center}
.nolink A {color:#000000}
.nolink A:visited{color:#000000}
.little 
{
font-size:79%
}
.risn {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px}
.anons {letter-spacing: 2px; font-size:10pt; color:#A52A2A}
.old {padding: 7px 7px 7px 15px; background:#FDF5E7}
.ref1 {font-size:77%; color: Navy}
.ref_end {border-top: solid #00008B 1px; font-size: 11px; padding: 5px 0 5px 0; margin-right:50%}
.podp {font-size:8pt; color:#808080}
DT {margin-top: 1em}
.sub {font-size:70%; position:relative; top:3px}
.sup {font-size:70%; position:relative; top:-4px}
.em {color:navy; font-weight:bold}
.em1 {color:navy}
.em2{text-decoration:underline;}
.em_underline{text-decoration:underline;}
.vr2 {border: 1px solid #DAD8D8; padding:20px; color:rgb(131, 22, 103); background-color:#FFFFF9;}
.vr3 {border-bottom: solid #888888 1px; font-size: 11px; margin: 0 0 0 45px; padding: 5px 0 5px 0;}
.mn {font-family:Verdana, sans-serif; font-size:11px}
.art_title {font-family:Tahoma,Verdana,Geneva,sans-serif; font-weight:bold; font-size:170%; color:#035;}

H1 {
    font-family:Georgia,Times New Roman,serif; 
    font-size:200%; 
    color:#07486E; 
    font-weight: normal;
    margin-top: 50px;
}

h3 font {   /* Добавил 14.01.2016 для старых версий статей,
			** например, http://www.provisor.com.ua/archive/2000/N23/orz.php 
			*/
      font-size    :100%; 
      margin       :1.5em 0 -.5em 0;
      color        : #0000CC; 
      font-family  : 'Trebuchet MS', 'Lucida Sans Unicode', sans-serif; 
}

h2 font {   /* Добавил 14.01.2016 для старых версий статей,
			** например, http://www.provisor.com.ua/archive/2000/N23/orz.php 
			*/
			
		font-family	:Georgia,Times New Roman,serif; 
    	font-size	:150%; 
    	color		:#07486E; 
    	font-weight	: normal;
    	margin-top	: 50px;
}

h2, H3, h5 {
      font-weight  :300; 
      font-size    :135%; 
      margin       :1.5em 0 -.5em 0;
      color        : #0000CC; 
      font-family  : 'Trebuchet MS', 'Lucida Sans Unicode', sans-serif; 
}

H2 + H3 {margin:0; padding:0;}
H3 + TABLE {margin-top:1em}
H4 {margin-top:2em}
 
.slog {font-size:150%; color:#228B22}
.nav1 {visibility:hidden; position:absolute}
.nav1 table td {font-size:12px}
/*  Пытаюсь убрать маркеры*/
.nav1 table tbody tr td table tbody tr td {vertical-align:top;color:transparent;}    /* получилось*/

/*.nav1 table {padding:5px 0px 5px 3px}  */
.nav1 a {color:#000000; text-decoration:none; display:inline-block;padding:7px 6px 5px 0px}
.nav1 a:hover {text-decoration:none;font-weight:normal; text-shadow:5px 5px 7px #FFF, -5px 5px 7px #FFF,5px -5px 7px #FFF,-5px -5px 7px #FFF;background:none}
.nav1 a:visited {
  color:#000000  
  }

.nav2 td {font-size:13px;color:#343434}
.nav2 a {color:#343434; text-decoration:none}
.nav2 a:hover {text-decoration:none}
.nav2 a:visited {color:#343434}
.inp {border:1px solid #959595; height:16px; font-size:10px}
#mask {position:absolute; z-index:1; left:0px; width:640px; top:1px; visibility:hidden}
#search {top:55px; left:495px; position:absolute}
.header1 {font-size:115%; font-weight:bold}
.th1 {font-weight:bold; color:#FFFFFF} 
.th2 {font-weight:bold; color:#FFFFFF; background-color:#a0a0a0} 
.th_cms {
	font-weight: bold;
	color: Blue;
	background-color: ButtonFace;
	border: thin solid InactiveBorder;
} 
.nb {border-left: solid 2px #F84747; padding: 20px; background-color: #F0F0F0} 
.underline {text-decoration:underline} 
caption p {margin-bottom:5px} 
.preface {font-size:11px; padding-left:2em; border-left:2px solid #A52A2A} 
H3.zag_1 {margin:2em 50% 2em 0; font-size:110%; color:Navy} 
.zag_1_2_no_margin {margin:0 0 0 0; font-size:110%; color:Navy; font-weight:bold;} 
hr.ftn {margin-right:75%} 
caption {padding:10px; font-weight:bold; font-size:89%; color:#808080}
table.var1
	{
	border: thin solid Navy;
	width: 700px;
}
table.innertable {font-size:100%}
table.outertable {background-color:#b1b1b1}
tr.even {background-color:#f0f0f0}
tr.odd {background-color:#ffffff}
table_header {color:#FFFFFF; background-color:#4782b4; text-align:center;}
img.formula {vertical-align:middle}
.box_border1 {border: solid 1px #b1b1b1; padding:10px; margin-top:5px; margin-bottom:5px; background-color:#f0f0f0; color:#252525}
.box_border2 {border: solid 1px #b1b1b1; padding:10px; margin-top:5px; margin-bottom:5px; background-color:#f5deb3; color:#252525}
.bkg_white {background-color:#ffffff;}
.resume {border-bottom:solid 1px #799; border-top:solid 1px #799; text-align:center; margin: 25px 20% 25px 20%; padding-top:25px; padding-bottom:25px;}
.nomargin {margin:0}
.nopadding {padding:0}
span.ex_date
	{
	font-weight:bold;
	}
.ex_name
	{
	font-size:12px;
	font-weight:bold;
	}
.servise_info
	{
	font-size:14px;
	font-family:"Courier New", Courier, monospace;
	}
/* news */
.news_date
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:italic;
color:#666666;
}
.news_title
{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#0000FF;
}
.news_anons
{
font-family:Arial, Helvetica, sans-serif;
color:#333333
}
.news_text
{
font-family:Arial, Helvetica, sans-serif;
color:#333333
}
.news_region
{
font-family:Arial, Helvetica, sans-serif;
color:#FF0000
}
/* Оформление заметки с рекламной ссылкой
текст курсивный с розовой рамкой для СДЛ; и с серой рамкой для 
других категорий*/
.right-side-rosa {
            outline:solid 1px #F598D1  /*EC008C */;
            width:25%;
            height:auto;
            float:right;
            border-top: 0px solid #A0A0A0;
            font-size:13px;
            font-weight: 300;
            padding:15px;
            margin: 0 25px 15px 15px;
            }

.right-side-gray {
            outline:solid 1px #ccc;
            width:200px;
            height:auto;
            float:right;
            border-top: 0px solid #A0A0A0;
            font-size:13px;
            font-weight: 300;
            padding:10px 15px;
            margin: 10px 25px 10px 15px;
            }
p.right-side-zametka {
                    font-style:italic !important;
                    font-family:serif;
                    font-size:1.3em;
                    margin: 0px 0px 0px 0;
                    color:#003355;
                    }
/* Конец оформления блока с заметкой*/

/* Оформление заголовка блока Прививка от гриппа*/
a.vakcina {
          display:block;
    margin: 20px 0 10px 0;
    padding: 10px 5px;
    color: #fff;
    font: 1.1em Arial,Helvetica,sans-serif;
    text-align: center;
    line-height: 1.5em;
/*    border: 1px solid #fff;  */
    background-color: #4782B4 /*#F3F5F7*/;
}
ul.vakcina {
           list-style: none;
           padding:0px 0px 0px 0px;
}

li.vakcina {
           list-style: none;
           padding:5px 10px;
           border-bottom: 1px dotted rgb(204,204,204);
}
/* Оформление заголовка блока Прививка от гриппа   = КОНЕЦ = */
/* Оформление тега span для строки ЧИТАЙТЕ ТАКЖЕ - 04.11.2013 ==Начало==*/
span.more {
          padding: 5px 10px;
          background-color: #4782B4;
          color: rgb(255,255,255);
          margin: 0 0 10px 0;
          line-height: 2.5em;
}
/* Оформление тега span для строки ЧИТАЙТЕ ТАКЖЕ - 04.11.2013  ==Конец==*/

/*     Оформление Ленты новостей на Главной странице  ==Начало==
 *
 *
 */

.glavnaya_novosti {              /*Блок-обертка*/
                  width:auto; 
                  height: auto; 
                  outline: solid #ccc 0px;
                      /*             float:left;   */
                  font-size:16px;
                  color:#404040;
                  font-family:Arial, sans-serif;
                  font-weight:400;
                  z-index:100;
                  position:relative;
                  padding:1px 15px;
                  margin-bottom: 10px;
}
.glavnaya_novosti a {
                text-decoration: none;   
     /*             display: block;         */
                  color:#0B5194;
}
.glavnaya_novosti p a {
          /*        text-decoration: none;  */
                  display: block;
                  color:#404040;
}


.glavnaya_novosti p a:visited {       /* Притеняю просмотренные новости*/
                  text-decoration: none;
                  display: block;
                  color:#001C35;
}
.glavnaya_novosti h2 a:hover {
                  border-bottom: 1px dotted rgb(80, 48, 206);
}

     /* !!! Очень часто путаю с H2.   Заголовок всего блока*/
.glavnaya_novosti h1 {        
             font-family:Georgia, serif;
             font-size:26px;
             font-weight:100;
             color:#b8ff45;
             line-height:22px;
             padding:23px 0 7px;
             
}
.glavnaya_novosti h2, .reklama_na_saite h2 {              /*Заголовки новостей*/
            font-family:Georgia, serif;
            letter-spacing:0;
            color:#464DFF;
            font-weight:400;
            font-size:24px;
            padding:23px 0px 4px;
            margin: 0px;
}
.glavnaya_novosti p{
            line-height:21px;
            font-weight:400;
            padding:1px 0 12px;
            margin: 0px;
}

/*
  Оформление предложеня по размещению рекламы:
  http://www.provisor.com.ua/reklama-na-saite.php
*/
.predlozhenie {
            height:20em;
}
             
             
/*     Оформление Ленты новостей на Главной странице  ==Конец==
 */
 
 /*     Оформление Таблицы по Бесплодию ==Начало== ___ 11.12.2013 ___
  *     http://www.provisor.com.ua/archive/2013/N24/lechenie-besplodija-Obzor-suschestvujuschih-variantov.php 
 */
.tablica_besplodie{
            table-layout:fixed;
            border-spacing:0px;
           border: 1px solid #fff;
           outline: 1px solid #D8D8D8;    
} 
 
tr.tablica_besplodie{
            height: 30px;
                    
} 
.tablica_besplodie th, .tablica_besplodie td{
          padding:  10px;
          border-left: 2px solid #fff;
          border-bottom: 2px solid #fff;
          background: #A59B98;
          font-weight: normal;
          
        }
.tablica_besplodie th{
                   border-top: 2px solid #fff;
                   font-size: 1em;
                   
}
.tablica_besplodie td{
                   background: #f3f3f3;
    /*               border-left: 2px solid #fff;
                   border-bottom: 2px solid #fff;
     */              
}
.tablica_besplodie tr{
                   border-right: 2px solid #fff;
                   vertical-align: top;
                   
}
.tablica_besplodie tr:hover td{
                    background: #F0EEEE;
                   
}
table.tablica_besplodie td:last-child, table.tablica_besplodie th:last-child{
                        border-right: 2px solid #fff;
   }
table.tablica_besplodie td.mesyac {
    background: #e9e3e2; /* Оформление разделяющей строки для таблице http://www.provisor.com.ua/archive/2013/N24/Obzor-vystavochnyh-meroprijatij-v-Kieve-na-2014-god.php */ 
}
/*     Оформление Таблицы по Бесплодию   ==Конец==   */

/*     Социальные кнопки под контентом
 */
div.social_button {
	margin		: 0 0 0 auto;
	width		: 235px;
	overflow	: hidden;
}   

/* ~~~~~~~~~~~~~ Таблица с Архивом номеров ~~~~~~~~~~~~~~~~~~~~~ */
 
table.content tr {
              background-color  : #ECECEC;
}

table.content {
              background-color  : #ccc;
              text-align        : center;
} 